/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */

define(['ko'], function (ko) {
    'use strict';

    var productsUploading = ko.observableArray([]);

    return {
        productsUploading: productsUploading
    };
});
